<?php
$z[0]=Array("field","古仁和楼生肉锅贴,古仁和楼生肉",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","古仁和楼生肉锅贴古仁和楼生肉锅贴是泰兴传统名特产品之一，屡获殊荣，锅贴馅心采用生肉、葱根及其他材料精制而成，制作工艺讲究，味道鲜美，深受泰兴人民喜爱。,古仁和楼生肉锅贴,古仁和楼生肉锅贴简介,泰兴特产",72,313);
$z[1][4]['name']="description";
$z[2]=Array("field","古仁和楼生肉锅贴_泰兴特产古仁和楼生肉锅贴",315,394);
$z[2][4]['name']="title";
$z[3]=Array("field","",396,435);
$z[3][4]['name']="writer";
$z[4]=Array("field","",437,476);
$z[4][4]['name']="source";
$z[5]=Array("field","",478,518);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　古仁和楼生肉\n</p><p>　　古仁和楼生肉锅贴是传统名特产品之一，屡获殊荣，锅贴馅心采用生肉、葱根及其他材料精制而成，制作工艺讲究，味道鲜美，深受泰兴人民喜爱。",520,713);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF3DP4250-14620.gif",715,799);
$z[7][4]['name']="litpic";

?>